Debian Bug report logs - #351316
RM: setiathome -- RoQA, obsolete, unusable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathanael Nerode <neroden@twcny.rr.com>

Date: Sat, 4 Feb 2006 01:03:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#351316; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: setiathome -- RoQA, obsolete, unusable
Date: Fri, 03 Feb 2006 19:56:39 -0500
Package: ftp.debian.org
Severity: normal


setiathome is a package for downloading and running SETI@Home "classic",
which is dead.  It doesn't work now and will never work again.

Modern SETI@Home is supported by the BOINC project, which is being packaged
for Debian and may hopefully get into the archive soon.  BOINC does
not require a separate download of SETI@home (doing this itself), making
this package unnecessary even in theory.

The maintainer has not commented on #215114 (the "moving to BOINC" bug)
despite its age.

I request that this useless piece of cruft be removed from the archive.
I maintain one of its reverse depends, and have just requested that it be
removed.

The other remaining one I noticed is wmsetimon; I believe that that is
also obsolete and nonfunctional and will file a bug if I confirm this
after checking it.



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@twcny.rr.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 351316-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 351316-close@bugs.debian.org
Cc: setiathome@packages.debian.org, setiathome@packages.qa.debian.org
Subject: Bug#351316: fixed
Date: Wed, 08 Feb 2006 11:30:07 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

setiathome |     3.08-4 | source, alpha, hppa, i386, ia64, powerpc, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 351316@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:13:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:12:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.